<div class="container">

<p class="has-text-justified">
    Les informations nominatives et individuelles recueillies par ce formulaire sont enregistrées dans un fichier informatisé
    par « le BCSF-RENASS – UMS830 du CNRS » et permettent de localiser votre témoignage pour la recherche et les études dans
    le domaine de la sismologie notamment dans le cadre de la calibration des effets sismiques (intensités, effets de site,
    calcul de magnitude de séismes historiques, simulation, comportement des indicateurs…). Votre email nous permet de vous
    recontacter pour préciser l’une ou l’autre partie de votre témoignage (-de 5% des cas). Les données nominatives et individuelles
    (email, adresse) vous concernant sont conservées durant un an*. Conformément à la loi « informatique et libertés, vous
    pouvez exercer durant cette période votre droit d’accès aux données vous concernant et les faire rectifier en contactant
    le BCSF-RENASS (5 rue René Descartes, 67084 STRASBOURG) ». Les informations nominatives seront traitées en toute confidentialité
    et ne donneront lieu à aucun usage commercial. Aucun secours d'urgence ne peut être apporté par le biais de déclarations
    faites dans ce formulaire.
    <br/>
    <i>* L’email est conservé et utilisé durant toute la durée de votre abonnement si vous avez souscrit à notre réseau SISMO-NET.</i>
</p>

<%= if @event_id do %>
    <p class="container has-text-centered">Vous allez témoigner sur l'évènement <%= @event_id %>
        <br/>
        <%# <%= link "Témoigner", to: locale_testimony_testimony_path(@conn, :witness_address, @locale, event_id: @event_id), class: "button is-light" %1> %>
        <%= link "Témoigner", to: Routes.testimony_testimony_path(@conn, :witness_address, @locale, event_id: @event_id), class: "button is-light" %>
    </p>
<% else %>
    <p class="container has-text-centered">
        <%# <%= link "Témoigner", to: locale_testimony_testimony_path(@conn, :witness_address, @locale), class: "button is-light" %1> %>
        <%= link "Témoigner", to: Routes.testimony_testimony_path(@conn, :witness_address, @locale), class: "button is-light" %>
    </p>
<% end %>

</div>
